[Unit]
Description=nginx HTTP server
After=network.target

[Service]
ExecStartPre=/bin/mkdir -m700 -p /run/nginx
ExecStartPre=/bin/mkdir -m700 -p /tmp/nginx
ExecStartPre=/bin/chown nginx:nginx /tmp/nginx

ExecStart=/bin/syd -P/etc/syd/nginx.syd-3 /usr/host/bin/nginx

ExecReload=/usr/host/bin/nginx -s reload
ExecStop=/usr/host/bin/nginx -s stop

[Install]
WantedBy=multi-user.target
